Package com.ocient.rest.exceptionMappers

# Interface WebStatusMapable

All Known Implementing Classes:
  `ExceptionWithStatus`

    public interface WebStatusMapable

## Method Summary

Modifier and Type | Method | Description
--- | --- | ---
`jakarta.ws.rs.core.Response.Status` | `getWebStatus()` | Get the web status of the exception

## Method Details

### getWebStatus

jakarta.ws.rs.core.Response.Status getWebStatus()
Get the web status of the exception

Returns:
  The web status of the exception